{
	"password_key":"!@#$%^&*(*&^%$QWERTYUIqwertyui234567",
	"logger":{
		"name":"rag",
		"levelname":"clientinfo",
		"logfile":"$[workdir]$/logs/rag.log"
	},
	"kdbpath":"$[workdir]$/chroma",
	"filesroot":"$[workdir]$/files",
	"website":{
		"paths":[
			["$[workdir]$/wwwroot",""]
		],
		"client_max_size":20000,
		"host":"0.0.0.0",
		"port":9190,
		"coding":"utf-8",
		"indexes":[
			"index.html",
			"index.tmpl",
			"index.ui",
			"index.dspy",
			"index.md"
		],
		"startswiths":[
			{
				"leading":"/idfile",
				"registerfunction":"idFileDownload"
			}
		],
		"processors":[
			[".ws","ws"],
			[".xterm","xterm"],
			[".proxy","proxy"],
			[".llm", "llm"],
			[".llms", "llms"],
			[".llma", "llma"],
			[".xlsxds","xlsxds"],
			[".sqlds","sqlds"],
			[".tmpl.js","tmpl"],
			[".tmpl.css","tmpl"],
			[".html.tmpl","tmpl"],
			[".bcrud", "bricks_crud"],
			[".tmpl","tmpl"],
			[".app","app"],
			[".bui","bui"],
			[".ui","bui"],
			[".dspy","dspy"],
			[".md","md"]
		],
		"session_max_time":3000,
		"session_issue_time":2500
	},
	"langMapping":{
		"zh-Hans-CN":"zh-cn",
		"zh-CN":"zh-cn",
		"en-us":"en",
		"en-US":"en"
	}
}
